@charset "utf-8";
/* CSS Document */
@font-face {
   
 font-family: 'TheSansPlain';
  src: url('../fonts/thesansplain/TheSans-Plain.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/thesansplain/TheSans-Plain.otf')  format('opentype'),
	     url('../fonts/thesansplain/TheSans-Plain.woff') format('woff'), 
		 url('../fonts/thesansplain/TheSans-Plain.ttf')  format('truetype'), 
		 url('../fonts/thesansplain/TheSans-Plain.svg#TheSans-Plain') format('svg');
		  font-weight: normal;
		  font-style: normal;

}

iframe
{
	width:100%;
	/*height:50vw;*/
	height:67vw;
	
	}

.content-player
{
margin: 10px 15px 0px 15px;
width:auto;
height:auto;

}

.content_player
{
margin: 15px;
width:auto;
height:auto;

}

img
{
border:0;

}


 html, body {
    margin: 0;
    padding: 0;
    font-family: 'TheSansPlain',tahoma;
    overflow-x: hidden;
    width: 100%;
    height: auto;
    position: relative;
    background-color: black;
}

.pub-top
{
    width: 100%;
    height: auto;
    /* position: relative; */
    margin-bottom: -59px;
    margin-top: 50px;
}
.overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    display: none;
    z-index: 1050;
}

.site-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #ffffff;
    z-index: 2000;

    height: 12.5vw;
}

.menu-toggle {
    outline: none;
    font-size: 0;
    display: block;
    width: 40px;
    height: 36px;
    margin: 16px 12px;
    position: fixed;
    top: 0;
    left: 0;
}

.menu-toggle {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    
}

a {
    text-decoration: none;
}
a:hover, a:focus, a:active {
}

.toggle-box {
    background-color: #ff2b1c;
    float: left;
    height: 12.6vw;
    width: 16.6vw;
}

.menu-toggle:before, .menu-toggle:after, .menu-toggle span {
    transition: none 0.5s ease 0.5s;
    -webkit-transition: none 0.5s ease 0.5s;
    -o-transition: none 0.5s ease 0.5s;
    -moz-transition: none 0.5s ease 0.5s;
    -ms-transition: none 0.5s ease 0.5s;
    -khtml-transition: none 0.5s ease 0.5s;
    -webkit-transition-property: -webkit-transform,top,bottom,left,opacity;
    -moz-transition-property: -moz-transform,top,bottom,left,opacity;
    -ms-transition-property: -ms-transform,top,bottom,left,opacity;
    -o-transition-property: -o-transform,top,bottom,left,opacity;
    transition-property: transform,top,bottom,left,opacity;
}

.logo {
     margin-right: 5.2vw;
    margin-top: 1.9vw;
    width: 11.3vw;
    height: 8.5vw;
}



/*@media screen and (max-width: 330px) {
  .site-logo a img {
	width: 57px;
    margin-right: -12px;
    margin-top: -7px;
	}
}*/

.site-logo {
    position: absolute;
    right: 0px;
    top: 0;
}

.ico_burger {
    position: absolute;
    margin: 4.1vw;
    margin-top: 4.4vw;

    width: 8.5vw;
    height: 4vw;
}

.site-logo a {
   /* display: inline-block;
    margin-right: 17px;
    margin-top: 12px;*/
}

.button_menu {
    background: none repeat scroll 3px 0/ 91% auto rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    display: inline-block;
    float: left;
    outline: medium none;
    overflow: hidden;
    z-index: 1000;

    height: 12.6vw;
    width: 15vw;
}

.icon-bar {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 0;
    display: block;
    height: 5px;
    margin-bottom: 4px;
    margin-top: 6px;
}

.find-btn {
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    text-align: center;
	border-right: #6D0000 1px solid;
}
.find-btn img{
	margin-top:10px;
}
.find-btn a{
	display: -webkit-inline-box;
}

.live_ico {
 
    width: 9.3vw;
    height: 6.8vw;
}

.live-btn {
    float: left;
    text-align: center;
    border-right: #2c2b2b 1px solid;
    width: 20.5vw;
    font-weight: bold;
    background-color: #1c1c1c;
    height: 12.6vw;
}
.live-btn a {
    display: block;
    padding: 0px;
    /* margin: 7px 8px 6px 8px; */
    font-size: 5.6vw;
    color: #ff2b1c;
    height: 9.6vw;
    margin-top: 3vw;
}

.show-btn {
    float: left;
    text-align: center;
    border-right: #ff2b1c 1px solid;
    width: 20.5vw;
    height: 12.6vw;
}
		
.show-btn a {
    display: block;
    padding-top: 1.5vw;
    color: #ff2b1c;
    font-size: 5.6vw;
    font-weight: bold;
    height: 11vw;
}

.main_menu_list {
    display: inline-block;
    float: right;
    margin-top: 7px;
    width: auto;
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style-type: none;
}

/*----- Toggle Button -----*/
		.active {
			display:none;

			}

			.menu {
    /*position: fixed;*/
    position:absolute;
    width: 50vw;
    height: auto;
    top: 12.1vw;
    z-index: 1060;
    /* display: -webkit-inline-box; */
    /* white-space: nowrap; */
}
		.menu li:last-child {
			margin-right:0px;




		}
		 
		.menu a {
			color: #ffffff;
			padding-top: 10px;
			display: block;
			padding-right: 10px;
			float: left;
			width: 75%;
		}
		 
		.menu a:hover, .menu .current-item a {
			color: #000000;
		}
 
		.menu ul {
    width: 25vw;
    /* position: absolute;
    left: 0px;
    background: #6d0000;*/
    min-width: 200px;
    direction: rtl;
    z-index: 1051;
    height: auto;
    /* overflow-y: scroll; */
}
	
    .menu li {
        display:block;
        font-size: 18.75px;
        height: 50px;
        float: right;
        width: 100%;
        position: relative;
        border-bottom: 1px #ff4133 solid;
        /* display: -webkit-inline-box; */
        /* white-space: nowrap; */
    }
 

	.menu li img {
		width: 26px;
	}

	.m1 img {
		padding-right: 10px;
		padding-top: 12px;
		}
		
	.m2 img {
		padding-right: 10px;
		padding-top: 14px;
		}
		.m3 img {
		padding-right: 10px;
		padding-top: 14px;
		}
		.m4 img {
		padding-right: 10px;
		padding-top: 15px;
		}
		.m5 img {
		padding-right: 10px;
		padding-top: 10px;
		}
		.m6 img {
		padding-right: 10px;
		padding-top: 14px;
		}
		.m7 img {
		padding-right: 10px;
		padding-top: 17px;
		}
		.m8 img {
		padding-right: 10px;
		padding-top: 16px;
		}
		.dred{
			background-color:#ff2b1c;
			}
			.lred{
				background-color:#ff2b1c;
				}

	/*-- Slider Demo styles ---*/
   .swiper-container {
    width: 100%;
    height: 46%;
    margin-top: -12.5vw;
}
    .swiper-slide {
        text-align: right;
        font-size: 23px;
        background: #fff;  
    }
   
   .shadow_layer {
    z-index: 9;
    position: absolute;
    bottom: -1px;
    left: 0px;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 -70px 52px -10px rgba(0, 0, 0, 0.91);
}
   
   .swiper-slide img {
	   width:100%;
	   height: 100%;
	   }
	   
	 .swiper-slide a {
    position: absolute;
    bottom: 10px;
    right: 19px;
    color: #dfdede;
    font-size: 22px;
    padding-left: 14px;
    font-size: 5.5vw;
    z-index: 10;
    line-height: 1.5;
    text-shadow: 1px 3px 3px rgba(0, 0, 0, 0.75);
}
	
	/*-- world news container ---*/
	
			.world_news_container{
		width: 100%;
		background-color:#1E1E1E;
		height: 35px;
		border-bottom:#232323 1px solid;
	
		/* margin-top: 60px; */
	}
			a.all_news_w {
    float: left;
    margin-left: 16px;
    /* margin-top: 5px; */
    color: #d6d6d6;
    font-size: 4.5vw;
    white-space: nowrap;
}

			a.world_news {
		float: right;
		margin-right: 16px;
		/* margin-top: 2px; */
		color: #d6d6d6;
		font-size: 4.5vw;
		font-weight: bold;
	}


	.s-container {
    margin: 12px auto;
    overflow: hidden;
    z-index: 1;
    width: 100%;
    overflow-x: auto;
    direction: rtl;
    height: auto;
    /* border-bottom: solid 1px #ff2b1c; */
}

	.s-wrapper {
    margin-right: 15px;
    height: 100%;
    display: -webkit-inline-box;
}
	
	.s-slide {
    background: #000;
    width:30vw;
    padding-left: 15px;
}

.s-slide a {
    font-size: 11.5px;
    color: #1e1e1e;
    font-size: 3vw;
    font-weight: bold;
}

.s-slide img {
	width:30vw !important;
	height:20vw !important;
    
}

.c-title{
	margin-bottom: 9px;
	}
	
	.maroc_news_container{width: 100%;background-color: #121212;height: 8vw;margin-top: 16vw;}


	.maroc_news_container a{color: #ff2b1c;}
		.sport_news_container{width: 100%;background-color:#156f21;height: 35px;
		
		/*-moz-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);
		-webkit-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);
		-o-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);
		box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);filter: 
		progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=NaN, Strength=37);  
		-moz-border-radius: 30px;*/
		
		}
		.sport_news_container a{color : #d8ffdd ;}
		.video_news_container{width: 100%;background-color:#bc4b00;height: 35px;
		
		/*-moz-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);-webkit-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);-o-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=NaN, Strength=37);  -moz-border-radius: 30px;*/}
		.video_news_container a{color : #ffe7d6 ;}
		
	
	.afrique_news_container{width: 100%;background-color:#470000;height: 35px;}
	.afrique_news_container a{color : #ffffff ;}
	
	.maghreb_news_container{width: 100%;background-color:#470000;height: 35px;}
	.maghreb_news_container a{color : #ffffff ;}
	
		
	.societe_news_container{
	
	width: 100%;background-color:#e45d01;height: 35px;
	height: 35px;/*-moz-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);-webkit-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);-o-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=NaN, Strength=37);  -moz-border-radius: 30px;*/
	}
	.societe_news_container a{color : #ffc9c9 ;}
	.societe a{
	color : #470000 ;
	}
		
	.economie_news_container{
	
	width: 100%;background-color:#4d009b;height: 35px;
	height: 35px;
	/*-moz-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);-webkit-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);-o-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=NaN, Strength=37);  -moz-border-radius: 30px;*/
	}
	.economie_news_container a{color : #ffc9c9 ;}
	.economie a{
	color : #470000 ;
	}
	
	.culture_news_container{
	
	width: 100%;background-color:#930000;height: 35px;
	height: 35px;/*-moz-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);-webkit-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);-o-box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);box-shadow: inset 0px 0px 37px 0px rgba(0, 0, 0, 0.35);filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=NaN, Strength=37);  -moz-border-radius: 30px;*/
	}
	.culture_news_container a{color : #ffc9c9 ;}
	.culture a{
	color : #470000 ;
	}
	
		.c_title {
    line-height: 4vw;
    /*text-align: justify;*/
}

	.maroc a{
	color: #fff;
	}
	.sport a{
	color : #002a05 ;
	}
	.video a{
	color : #4f1f00 ;
	}
	.sport_news_container .world_news a{text-shadow : 1px 3px 3px rgba(0, 0, 0, 0.25) ;}
	
	.jt_section {
    height: 285px;
    width: 100%;
    background-image: url(../img/jt_bg2_m.jpg);
    background-size: 100% auto;
    direction: rtl;
    background-repeat: no-repeat;
    position: relative;
	background-color: #B5B6B1;
}
	.jt_btn {
    display: block;
    position: relative;
    width: 50%;
    height: 57px;
    background: rgba(2, 2, 2, 0.6);
    margin-right: auto;
    margin-left: auto;
    top: 76px;
    border-radius: 40px 40px 40px 40px;
    border: white 2px solid;
    text-align: center;
}

.jt_btn a {
    text-decoration: none;
    font-size: 22px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 54px;
    text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
    font-size: 5.5vw;
    vertical-align: -webkit-baseline-middle;
}
	
		.jt_caroussel {
    width: 100%;
    position: absolute;
    bottom: 0px;
}

.jt-container {
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.7);
}
			.jt-wrapper {
    display: -webkit-inline-box;
    overflow-y: auto;
    padding-left: 15px;
    direction: rtl;
}
	
	.jt-slide{
	padding-top: 15px;
    padding-right: 15px;





		}
			
/*emissions*/

.emissions-container {
    width: 100%;
    height: auto;
    text-align: right;
}
	.emissions-container a{
		text-decoration:none;
		}
		.emissions-container img {
    width: 100%;
    height: 30vw;

}
	
	.emission2 {
    width: 45%;
    float: left;
    height: auto;
    margin-left: 3%;
    margin-bottom: 3%;
	
}
	.emission1 {
    width: 45%;
    float: right;
    margin-right: 3%;
    margin-bottom: 3%;
}
	.emission4 {
    width: 45%;
    float: left;
    margin-left: 3%;
    margin-bottom: 3%;
}
	.emission3 {
    width: 45%;
    float: right;
    margin-right: 3%;
    margin-bottom: 3%;
}

.emi-link{
	width:100%;
	height: 46px;
	}
.emissions_chaine {
	float:right;
  margin:15px 15px 0px 0px;
  font-size: 22px;
  color: rgb(135, 0, 0);
  font-weight: bold;
  line-height: 0.78;
  text-align: right;
  white-space:nowrap;
}

.all_emissions{
	float:left;
	font-size: 15.5px;
	color: rgb(136, 0, 0);
	line-height: 1.092;
	text-align: right;
	white-space:nowrap;
	margin:15px 0px 0px 15px;
	}
	
.emi-wrapper {
    width: 100%;
    height: auto;
    line-height: 4vw;
    position: relative;
    display: table;
}

.emi-wrapper a{
  font-size: 13px;
  color: rgb(33, 33, 33);
  text-align: right;
  width: 100%;
  font-size: 3vw;
}

.emissions-container mf{
	background-color:#1e1e1e;
	
	}	
	.mf {
    background-color: #1e1e1e;
}

	.mf a{
  	color: #fff;
}

.footer {
    width: 100%;
    height: auto;
    background-color: #121212;
    text-align: center;
    font-size: 3.5vw;
    clear: both;
    direction:ltr;
}

.footer p {
    padding: 6px 0px 6px 0px;
    /* background-color: #cfcfcf; */
    margin: 0px;
    color: #aaa;
    font-weight: bold;
}

/*Style search*/

#search {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.85);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0px, -100%) scale(0, 0);
  -moz-transform: translate(0px, -100%) scale(0, 0);
  -ms-transform: translate(0px, -100%) scale(0, 0);
  -o-transform: translate(0px, -100%) scale(0, 0);
  transform: translate(0px, -100%) scale(0, 0);
  opacity: 0;
  display: none;
}

#search.open {
  -webkit-transform: translate(0px, 0px) scale(1, 1);
  -moz-transform: translate(0px, 0px) scale(1, 1);
  -ms-transform: translate(0px, 0px) scale(1, 1);
  -o-transform: translate(0px, 0px) scale(1, 1);
  transform: translate(0px, 0px) scale(1, 1);
  opacity: 1;
  z-index: 106;
  display: block;
}

#search input[type="search"] {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -51px;
  width: 60%;
  margin-left: 20%;
  color: rgb(255, 255, 255);
  background: transparent;
  border-top: 1px solid rgba(255, 255, 255, .8);
  border-bottom: 2px solid rgba(255, 255, 255, .5);
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  font-size: 40px;
  font-family: 'TheSansPlain',tahoma;
  font-weight: 300;
  text-align: center;
  outline: none;
  padding: 10px;
}

#search .close {
  position: fixed;
  top: 15px;
  right: 15px;
  opacity: 1;
  font-size: 27px;
  color: #fff;
}

#search .close:hover {
  color: #FC2121;
  cursor: pointer;
}


input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

.txt-emi
{
    height: 12vw;

}

.txt-emi-fr
{
    height: 12vw;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: left;

}

.article_container {
    width: 100%;
    height: auto;
    direction: rtl;
    margin-top: 12vw;
}
	
	.article_header {
    width: 100%;
    height: auto;
}
		
		.ca-science {
    background-color: #1d1d1d;
}
			
			.article_title {
    font-size: 22px;
    color: white;
    text-align: right;
    font-weight: 100;
    line-height: 35px;
    padding: 21px 0px 0px 0px;
    margin: 0px 15px 7px 0px;
	font-size: 5.5vw;
	line-height: 9.5vw;
}

.article_details {
    width: 100%;
    height: 5vw;
    padding-bottom: 14px;
}
	
	.article_time {
    float: left;
    font-size: 9.5px;
    white-space: nowrap;
    padding: 3px 0px 0px 0px;
    margin: 0px 0px 0px 15px;
    color: rgba(255, 255, 255, 0.4);
    font-size: 3vw;
}
		
.article_cat {
    float: right;
    font-size: 12.5px;
   	color: rgba(255, 255, 255, 0.4);
    white-space: nowrap;
    margin-right: 15px;
    font-weight: bold;
	font-size: 3.1vw;
}
.article_cat A:visited  { color: rgba(255, 255, 255, 0.4);text-decoration: none; }
.article_cat A:link     { color: rgba(255, 255, 255, 0.4);text-decoration: none; }
.article_cat A:active   { color: rgba(255, 255, 255, 0.4);text-decoration: none; }
.article_cat A:hover    { color: rgba(255, 255, 255, 0.4);text-decoration: none; }

.
		.article_txt {
    width: 100%;
    height: auto;
    font-size: 12.5px;
    color: #2c2c2c;
    font-weight: bold;
    font-size: 3.8vw;
}

.article_txt img
{
  width: 100%;
  height:100%;
}

.article_txt input 
{
  width: 100%;
  height:100%;
}
.articletxt{
    margin: 10px 15px 0px 15px;
    text-align: justify;
	direction:rtl;
}

			
		.article_txt p {
  /*  margin: 10px 15px 0px 15px;*/
    text-align: justify;
}


	.article_social {
    width: 100%;
    height: 50px;
    height: 12vw;
    padding: 0px;
    margin: 0px;
    position: fixed;
    z-index: 1000;
    bottom: 0;
}
		
		.whatsapp_share, .facebook_share, .twitter_share, .googleplus_share, .mail_share, .comment_btn {
		float: left;
    	width: 12.5%;
    	height: auto;
			}
			
			.whatsapp_share img, .facebook_share img, .twitter_share img, .googleplus_share img, .mail_share img, .comment_btn img, .like_dislike img {
		width:100%;
			}
			
			.like_dislike {
    width: 25%;
    float: left;
    height: auto;
}

	.like_dislike a {
   	height: auto;
    display: block;
}
			.like_dislike p {
    /* margin: 0px; */
    position: absolute;
    color: rgba(255, 255, 255, 0.5);
    font-size: 15px;
    font-size: 4vw;
    /* margin-right: 26%; */
    bottom: 0;
    margin-bottom: 1vw;
    text-align: center;
    width: 100%;
    /* margin-top: 5px; */
    /* top: -1px; */
    /* height: 100%; */
}
	
				.like_bnt {
    width: 50%;
    height: auto;
    float: left;
    position: relative;
}
				.dislike_bnt {
    width: 50%;
    height: auto;
    position: relative;
}
.article_source p{
	    margin: 0px 0px 0px 15px;
	}
.article_related {
    width: 100%;
    height: auto;
    margin: 15px 0px 0px 0px;
    text-align: right;
    direction: rtl;
}
			.related {
				width: auto;
				height: auto;
				background-color: #930000;
				margin-bottom: 15px;
				}
				
				.related p{
					margin: 0px;
					white-space: nowrap;
					font-size: 16.5px;
					font-size: 5vw;
					padding: 0px;	
				    color: white;
					}


				
			
.related_contents{
	width:100%;
	height:auto;
	}
	
		.rel2{
		float:left;
		margin:0px 1.5% 1.5% 0px;
		width:48.5%;
		position:relative;
		}
		.rel1{
		float:right;
		margin:0px 0px 1.5% 1.5%;
		width:48.5%;
		position:relative;
		}
		.rel4{
		float:left;
		margin:1.5% 1.5% 0px 0px;
		width:48.5%;
		position:relative;
		}
		.rel3{
		float:right;
		margin:1.5% 0px 0px 1.5%;
		width:48.5%;
		position:relative;
		}

.related_contents img {
    width: 100%;
    height: auto;
}

.related_shadow_layer {
    position: absolute;
    width: 100%;
    height: 80%;
    box-shadow: inset 0 -41px 52px -25px rgba(0, 0, 0, 0.91);
    bottom: 8px;
}

.article_img {
    width: 100%;
    height: 100%;
}

.article_source {
    height: auto;
    width: 100%;
    text-align: left;
    font-size: 12.5px;
    font-size: 3.1vw;
    margin-bottom: 5px;
    color: #c3c3c3;
    font-weight: bold;
}

.related_contents a {
    position: absolute;
    font-size: 11px;
    padding-right: 11px;
    padding-bottom: 11px;
    color: white;
    width: 87%;
    bottom: 0;
    z-index: 999;
    display: block;
    height: auto;
    text-shadow: black 2px 0px 7px;
    font-size: 3.3vw;
    line-height: 4.4vw;
}

.related img {
    float: right;
    padding: 2% 2% 2% 2%;
    width: 5%;
}

.titre-header
{
    font-size: 22px;
    color: white;
    text-align: right;
    font-weight: 100;
    line-height: 35px;
    padding: 21px 0px 10px 0px;
    margin: 0px 15px 7px 0px;
    font-size: 5.5vw;
    line-height: 9.5vw;
}
/**emission**/
.emis_header {
    width: 100%;
    height: auto;
    margin: 12vw 0px 0px 0px;
    position: relative;
}

.emis_cat {
    width: auto;
    height: 23vw;
    position: relative;
}

.emis_menu {
    width: 100%;
    white-space: nowrap;
    overflow-x: auto;
    direction: rtl;
    position: absolute;
    top: 5vw;
    background-color: white;
    padding-bottom: 7px;
    padding-top: 3px;
}

.emis_menu li {
    /* list-style-type: none; */
    /* white-space: nowrap; */
    list-style-type: none;
    display: inline;
    margin-right: 3vw;
    font-size: 20px;
    /* min-width: 21vw; */
    /* width: 100%; */
    /* padding-bottom: 10px; */
    /* padding-top: 10px; */
    /* margin-right: 5%; */
    margin-left: 3vw;
}

.emis_menu li a{
    text-decoration: none;
    color: #2d2d2d;
}
	
.emis_menu li:active {	
	border-bottom: 5px solid #6d0000;
	}
	.emis_menu li:focus {	
	border-bottom: 5px solid #6d0000;
	}
	.emis_menu li:hover {	
	border-bottom: 5px solid #6d0000;
	}
	
.emis_container {
    width: 100%;
    padding-bottom: 10px;
}

	.emis-wrapper {
    width: 92.5%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}


.emis_block{
    position: relative;
    display: block;
    width: 100%;
    height: 47vw;
    margin-top: 3vw;
    background-size: 100% auto;
    background-repeat: no-repeat;
    box-shadow: black 0px -101px 140px -65px inset;
}



.emis_cat img {
    /* width: 100%; */
    /* height: 100%; */
}
		.emis_block img {
		width: 100%;
		top: 0px;
		right: 0px;
		height: 100%;
		display:none;
	}
		
			.enter_emis{
			background-color: rgba(255, 43, 28, 0.8);
			position: absolute;
			top: 35vw;
			left: 4vw;
			padding: 1vw 2vw 1vw 2vw;
			color: white;
			font-size: 17.5px;
			font-size: 4.5vw;
			white-space: nowrap;
			}
			
			.emis_name {
    position: absolute;
    top: 35vw;
    right: 6vw;
    font-size: 23px;
    font-size: 6vw;
    direction: rtl;
    color: #ffffff;
	white-space: nowrap;
}


.enter_emis a
{
 color: #ffffff;
 text-decoration:none;

}

.emis_name a
{
 color: #ffffff;
 text-decoration:none;

}

/**Categorie**/

.titre_scat {
	float:right;
	margin:15px 15px 0px 0px;
	font-size: 18px;
	color: rgb(135, 0, 0);
	font-weight: bold;
	line-height: 0.78;
	text-align: right;
	white-space:nowrap;
}


.scat
{
	padding-left: 9px;
    padding-right: 9px;
    color: #76ef99;
   /* font-size: 18px;*/
   	font-size:5.5vw;
    background-color: #2d6c36;
    /* float: right; */
    text-align: right;
    direction: rtl;
    margin-left: 8px;
}
.scat A:visited  { COLOR: #76ef99;text-decoration: none; }
.scat A:link     { COLOR: #76ef99;text-decoration: none; }
.scat A:active   { COLOR: #76ef99;text-decoration: none; }
.scat A:hover    { COLOR: #76ef99;text-decoration:underline; }
		
.link-allnews
{display: table;background-color: #1d1d1d;text-align:center;width: 100%;padding-top: 10px;padding-bottom: 11px;}	

.link-allnews a
{color: #ffffff;/* padding-top: 3vw; *//* padding-bottom: 13px; */font-size: 18px;}	

.bloc-link-allnews
{padding:10px;margin-bottom: -9px;}	
.news-container {margin-top:50px;margin-bottom: 10px;width: 100%;height: auto;text-align: right;}
	.news-container a{
		text-decoration:none;
		}
		.news-container img {
    width: 100%;
    height: 30vw;

}		

.bloc-left {
    width: 45%;
    float: left;
    height: auto;
    margin-left: 3%;
    margin-bottom: 3%;
	
}
	.bloc-right {
    width: 45%;
    float: right;
    margin-right: 3%;
    margin-bottom: 3%;
}
/****Liste news ***/

.listenews-container {
    margin-top: 65px;
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    text-align: right;
}

.listenews
{
width:100%;
height:auto;
display:table;
line-height: 4vw;
}

.bloc-left img
{

	width:100%;
	height:100%
}

.bloc-left a {
    font-size: 13px;
    color: rgb(33, 33, 33);
    text-align: right;
    width: 100%;
    font-size: 3vw;
	text-decoration:none;
}
.bloc-right img
{

	width:100%;
	height:100%
}

.bloc-right a {
    font-size: 13px;
    color: rgb(33, 33, 33);
    text-align: right;
    width: 100%;
    font-size: 3vw;
	text-decoration:none;
}
#loader
{
width:100%;
text-align:center;
display:none;
}

#loader img
{
width:auto;
height:auto;

}

/**smenu**/
.smenu
{
display:none;


}
.smenu a {
			color: #ffffff;
			padding-top: 10px;
			display: block;
			padding-right: 10px;
			float: left;
			width: 75%;
		}
		 
		.smenu a:hover, .menu .current-item a {
			color: #ffffff;
		}
 
		.smenu ul {
   

}
	
    .smenu li {
        display:block;
        font-size: 18.75px;
        height: 50px;
        float: right;
        width: 100%;
    }
 
.jt_name {
    position: absolute;
    top: 33vw;
    right: 4vw;
    font-size: 5vw;
    direction: rtl;
    color: #ffe7e5;
	white-space: nowrap;
}

.jt_block {
    position: relative;
    display: block;
    width: 100%;
    height: 49.4vw;
    margin-top: 3vw;
    background-size: 100% auto;
    background-repeat: no-repeat;
    box-shadow: black 0px -101px 140px -65px inset;
}

.jt_name a
{
 color: #ffe7e5;
 text-decoration:none;

}

.jt_menu {
    width: 100%;
    white-space: nowrap;
    overflow-x: auto;
    position: absolute;
    background-color: black;
    padding-bottom: 7px;
    padding-top: 3px;
    direction: rtl;
    top: 6vw;
    /* float: right; */
    /* height: 9vw; */
}

.jt_menu li {
    /* list-style-type: none; */
    /* white-space: nowrap; */
    list-style-type: none;
    display: inline;
    margin-right: 3vw;
    font-size: 5vw;
    /* min-width: 21vw; */
    /* width: 100%; */
    /* padding-bottom: 10px; */
    /* padding-top: 10px; */
    /* margin-right: 5%; */
    margin-left: 3vw;
    /* float: right; */
    /* margin-top: 12vw; */
    /* margin-bottom: 3vw; */
}

.jt_menu li a{
    text-decoration: none;
    color: #ffffff;
}
	
.jt_menu li:active {	
	border-bottom: 5px solid #6d0000;
	}
	.jt_menu li:focus {	
	border-bottom: 5px solid #6d0000;
	}
	.jt_menu li:hover {	
	border-bottom: 5px solid #6d0000;
	}
	
.fleche
{position: absolute;left: 10px;top: 0px;}

.jt_cat {
    width: auto;
    position: relative;
    background-color: #121212;
    height: 24vw;
    /* margin-bottom: -45px; */
}

.em-header
{width:100%;height: 22vw;}

.jt-header
{width:100%;height: 32vw;}

 .date_jt {
    position: absolute;
    top: 40vw;
    right: 4vw;
    font-size: 3vw;
    direction: rtl;
    color: #bab1ac;
	white-space: nowrap;
}

.selected
{
border-bottom: 5px solid #ff2b1c;
}
/**emission***/
.emi_head {
    margin-top: 12vw;
    /* margin-bottom: 4vw;*/
}
.emi_desc {
    position: absolute;
    top: 50px;
    color: white;
    width: 43%;
    width: 43%;
    left: 3px;
    /* font-size: 17.5px; */
    font-size: 3.3vw;
    margin-left: 2px;
    text-align: right;
    margin-top: 3vw;
    line-height: 5vw;
    word-spacing: 0.5vw;
}

.emi_ba a {
    position: absolute;
    left: 0px;
    font-size: 21px;
    font-size: 4.0vw;
    margin-left: 5px;
    margin-top: 2px;
    color: white;
    white-space:nowrap;
}

.emi_img {
    width: 100%;
	height: 42vw;
	position: relative;
}
.emi_ba {
    margin-top: 50px;
    position: absolute;
    bottom: 3vw;
    right: 3vw;
}
.emi_ba img {
    position: relative;
    width: 38vw;
}

.emi-link-full {
    width: 100%;
    height: 9vw;
}

.emi_full {
    float: right;
    margin: 2vw 3vw 4vw 0vw;
    font-size: 26px;
    color: #ff2b1c;
    font-weight: bold;
    line-height: 0.78;
    text-align: right;
    white-space: nowrap;
    font-size: 5.2vw;
}


.emi-wrapper2 {
    width: 100%;
    height: auto;
    line-height: 4vw;
    position: relative;
    float: right;
}

.emi-link2 {
    width: 100%;
    height: 35px;
}

.emi-wrapper2 a {
    color: #fff;
    text-align: right;
    direction:rtl;
    width: 100%;
    font-size: 3.3vw;
}

.emi_full_all {
    background-color: #0C1325;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
    margin-bottom: 15px;
}

.emi_full_all a {
    color: white;
    font-size: 4.7vw;
}




.emi_h_c
{
    padding-left: 10px;
    padding-right: 18px;
}

.emi_h {
    background-color: #121212;
    padding: 4px;
    margin-bottom: 15px;
    display: table;
    width: 100%;
}

.emi_h_r{
    color: #ff2b1c;
    font-size: 4.7vw;
    float:right;
    padding-right: 9px;
}


.emi_h_l{
    color: #ff2b1c;
    font-size: 4.5vw;
    float:left;
    padding-left: 9px;
}

.emi_full_all2 {

    background-color: #ffffff;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    margin-left: 10px;
    margin-right: 10px;

    padding: 10px;
    margin-bottom: 15px;
}

.emi_full_all2 a {

    color: #0C1325;
    font-size: 4.7vw;
	font-weight: bold;
}


.emissions-container2 {
    width: 100%;
    height: auto;
    text-align: right;
	background-color: #0C1325;
    color: white;
	 font-size: 5vw;
}
	.emissions-container2 a{
		text-decoration:none;
		    color: white;
		}
		.emissions-container2 img {
    width: 100%;
    height: 30vw;

}

.emi_texte input 
{
  width: 100%;
  height:100%;
}
.emitxt{
    margin: 0px 15px 0px 15px;
    text-align: justify;
    color: #fff;
    font-size: 5.8vw;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: -15px;
}

.date_emission
{
  	margin: 0px 15px -10px 15px;
  	text-align:left;
  	color: #7e7e7e;
  	font-size: 3vw;
}
			
		.emi_texte p {
  /*  margin: 10px 15px 0px 15px;*/
    text-align: justify;
}

.emission_container {
    width: 100%;
    height: auto;
    direction: rtl;
    margin-top: -15px;
}

.emis_header2 {
    width: 100%;
    height: auto;
    /* margin: 50px 0px 0px 0px; */
    position: relative;
    margin-top: 40px;
}
.emis_cat2 {
    width: auto;
    /* height: 23vw; */
    position: relative;
}

.banner_container {
    margin-top: 50px;
    /* margin-bottom: 4vw; */
    margin-bottom: -44px;
}


.img_banner_container {
    width: 100%;
    /* height: 42vw; */
}

.banner-top-m {
    width: 100%;
    height: auto;
    margin-bottom: -14vw;
    margin-top: 12vw;
}

.pub_320_150
{
    margin-bottom: -14.9vw;
    margin-top: 12vw;
}	
.nomargin
{
margin:0 !important;

}